Tools - Bug #543

[ih checksource] Should detect generated source files.
2014-06-10 04:36 PM - lukeshu

Status: open % Done: 0%
Priority: feature

Assignee:

Category:

Description

Off the top of my head, that means these tools:

e JavaCC (1/Generated By:(JJTree|JavaCC|JJTree&JavaCC):/)
¢ byaccj

e Jlex

e JFlex

History

#1 - 2014-06-10 04:39 PM - lukeshu

- Description updated

#2 - 2017-02-06 06:01 AM - lukeshu

- Project changed from libretools to Tools
